package com.bjzc.bhzhgd.DBModel;

import org.litepal.crud.DataSupport;

/**
 * Created by ruihong on 2018/7/21.
 */

public class Xjzjrw extends DataSupport {


    private int id;
    private String classid;
    private String title;
    private String name;
    private String isaudit;
    private String auditname;
    private String nextatuser;
    private String prouserid;
    private String prousername;
    private String addtime;
    private String rwid;
    private String sbnum;
    private String iswc;
    private String wjbmc;
    private String zjtime;



    private boolean checked;//0:未选中,1:已选中
    private int download;//0:未下载,1:已经下载
    private XjzjrwList xjzjrwList;

    public int getId() {
        return id;
    }

    public void setId(int id) {
        this.id = id;
    }

    public String getClassid() {
        return classid;
    }

    public void setClassid(String classid) {
        this.classid = classid;
    }

    public String getTitle() {
        return title;
    }

    public void setTitle(String title) {
        this.title = title;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public String getIsaudit() {
        return isaudit;
    }

    public void setIsaudit(String isaudit) {
        this.isaudit = isaudit;
    }

    public String getAuditname() {
        return auditname;
    }

    public void setAuditname(String auditname) {
        this.auditname = auditname;
    }

    public String getNextatuser() {
        return nextatuser;
    }

    public void setNextatuser(String nextatuser) {
        this.nextatuser = nextatuser;
    }

    public String getProuserid() {
        return prouserid;
    }

    public void setProuserid(String prouserid) {
        this.prouserid = prouserid;
    }

    public String getProusername() {
        return prousername;
    }

    public void setProusername(String prousername) {
        this.prousername = prousername;
    }

    public String getAddtime() {
        return addtime;
    }

    public void setAddtime(String addtime) {
        this.addtime = addtime;
    }

    public String getRwid() {
        return rwid;
    }

    public void setRwid(String rwid) {
        this.rwid = rwid;
    }

    public String getSbnum() {
        return sbnum;
    }

    public void setSbnum(String sbnum) {
        this.sbnum = sbnum;
    }

    public String getIswc() {
        return iswc;
    }

    public void setIswc(String iswc) {
        this.iswc = iswc;
    }

    public boolean isChecked() {
        return checked;
    }

    public void setChecked(boolean checked) {
        this.checked = checked;
    }

    public int getDownload() {
        return download;
    }

    public void setDownload(int download) {
        this.download = download;
    }

    public XjzjrwList getXjzjrwList() {
        return xjzjrwList;
    }

    public void setXjzjrwList(XjzjrwList xjzjrwList) {
        this.xjzjrwList = xjzjrwList;
    }

    public String getWjbmc() {
        return wjbmc;
    }

    public void setWjbmc(String wjbmc) {
        this.wjbmc = wjbmc;
    }

    public String getZjtime() {
        return zjtime;
    }

    public void setZjtime(String zjtime) {
        this.zjtime = zjtime;
    }
}
